petsc-3.12.4 2020-02-04
Report Typos and Errors

# PCMGCycleType

Use V-cycle or W-cycle

### Synopsis

    typedef enum { PC_MG_CYCLE_V = 1,PC_MG_CYCLE_W = 2 } PCMGCycleType;

### Values

| PC_MG_V_CYCLE | - - PC_MG_W_CYCLE

### See Also

PCMGSetCycleType()

### Level

beginner

### Location

src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages